## golang-github-jroimartin-gocui 0.3.0%2Bgit20170212.45.ed41d1b

=== debian/control ===
Source: golang-github-jroimartin-gocui
Section: devel
Priority: extra
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Jack Henschel <jackdev@mailbox.org>
Build-Depends: debhelper (>= 10~),
               dh-golang (>= 1.10~),
               golang-any,
               golang-github-nsf-termbox-go-dev,
Standards-Version: 3.9.8
Homepage: https://github.com/jroimartin/gocui
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-jroimartin-gocui.git
Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-jroimartin-gocui.git
XS-Go-Import-Path: github.com/jroimartin/gocui

Package: golang-github-jroimartin-gocui-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-github-nsf-termbox-go-dev
Description: Minimalist Go package aimed at creating Console User Interfaces
 Features
 • Minimalist API.
 • Views (the "windows" in the GUI) implement the interface io.ReadWriter.
 • Support for overlapping views.
 • The GUI can be modified at runtime (concurrent-safe).
 • Global and view-level keybindings.
 • Mouse support.
 • Colored text.
 • Customizable edition mode.
 • Easy to build reusable widgets, complex layouts...
