## golang-github-jroimartin-gocui 0.3.0+git20170212.45.ed41d1b

=== debian/changelog ===
golang-github-jroimartin-gocui (0.3.0+git20170212.45.ed41d1b-1) unstable; urgency=medium

  [ Jack Henschel ]
  * Initial release (Closes: #856514)

 -- Jack Henschel <jackdev@mailbox.org>  Sun, 09 Apr 2017 21:47:33 +0200
