=== debian/rules ===
#!/usr/bin/make -f

export DH_OPTIONS
export DH_GOPKG := github.com/jroimartin/gocui
export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@ --parallel --buildsystem=golang --with=golang

override_dh_auto_build:
	dh_auto_build
	rm -r obj-*/src/$(DH_GOPKG)/_examples/
