## golang-github-jroimartin-gocui 0.4.0

=== debian/changelog ===
golang-github-jroimartin-gocui (0.4.0-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Update renamed lintian tag names in lintian overrides.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.5.0, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 14 Dec 2022 04:20:51 +0000

golang-github-jroimartin-gocui (0.4.0-2) unstable; urgency=medium

  * Team upload.
  * modernize package
  * d/control: delete unused substvar
  * d/control: update Go team email
  * d/control: add test suite

 -- Dawid Dziurla <dawidd0811@gmail.com>  Thu, 23 May 2019 19:04:07 +0200

golang-github-jroimartin-gocui (0.4.0-1~exp0) experimental; urgency=medium

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Nobuhiro Iwamatsu ]
  * New upstream release.
  * Update d/control.
    - Add myself to Uploaders.
    - Bumped Standards-Version to 4.2.1.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Mon, 17 Dec 2018 10:27:40 +0900
